Debian Bug report logs - #728591
ITP: riemann-c-client -- C language client library for the Riemann event stream processor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gergely Nagy <algernon@madhouse-project.org>

Date: Sun, 3 Nov 2013 12:48:02 UTC

Owned by: Gergely Nagy <algernon@madhouse-project.org>

Severity: wishlist

Fixed in version riemann-c-client/1.0.2-1

Done: Gergely Nagy <algernon@madhouse-project.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#728591; Package wnpp. (Sun, 03 Nov 2013 12:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gergely Nagy <algernon@madhouse-project.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 03 Nov 2013 12:48:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gergely Nagy <algernon@madhouse-project.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: riemann-c-client -- C language client library for the Riemann event stream processor
Date: Sun, 03 Nov 2013 13:37:07 +0100
Package: wnpp
Severity: wishlist
Owner: Gergely Nagy <algernon@madhouse-project.org>

* Package name    : riemann-c-client
  Version         : 1.0.1
  Upstream Author : Gergely Nagy <algernon@madhouse-project.org>
* URL             : https://github.com/algernon/riemann-c-client/
* License         : LGPL-3+
  Programming Lang: C
  Description     : C language client library for the Riemann event stream processor
 Riemann is a network event stream processor, intended for analyitics,
 metrics and alerting; and to glue various monitoring systems together.
 .
 This library provides a C language client, with a simple but
 convenient API, to connect to Riemann, send events and run queries
 against it.

I already have the debianisation complete, it just needs to be
uploaded. This is a dependency of the syslog-ng-incubator project
which I also plan to upload shortly after syslog-ng 3.5 made it into
unstable.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 23 Nov 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Gergely Nagy <algernon@madhouse-project.org>:
You have taken responsibility. (Fri, 29 Nov 2013 18:03:25 GMT) Full text and rfc822 format available.

Notification sent to Gergely Nagy <algernon@madhouse-project.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 18:03:25 GMT) Full text and rfc822 format available.

Message #12 received at 728591-close@bugs.debian.org (full text, mbox):

From: Gergely Nagy <algernon@madhouse-project.org>
To: 728591-close@bugs.debian.org
Subject: Bug#728591: fixed in riemann-c-client 1.0.2-1
Date: Fri, 29 Nov 2013 18:00:10 +0000
Source: riemann-c-client
Source-Version: 1.0.2-1

We believe that the bug you reported is fixed in the latest version of
riemann-c-client, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728591@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gergely Nagy <algernon@madhouse-project.org> (supplier of updated riemann-c-client package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 23 Nov 2013 12:20:53 +0100
Source: riemann-c-client
Binary: libriemann-client0 libriemann-client-dev riemann-c-client
Architecture: source amd64
Version: 1.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Gergely Nagy <algernon@madhouse-project.org>
Changed-By: Gergely Nagy <algernon@madhouse-project.org>
Description: 
 libriemann-client-dev - Development files for the Riemann C client library
 libriemann-client0 - C language client library for the Riemann event stream processor
 riemann-c-client - Client utility for the Riemann event stream processor
Closes: 728591
Changes: 
 riemann-c-client (1.0.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #728591)
Checksums-Sha1: 
 539a2642cd5808cbbd9df54daeb87ed261161e2b 2187 riemann-c-client_1.0.2-1.dsc
 37cd53ca440d03615320cc0ae69575acfd7b88cb 30860 riemann-c-client_1.0.2.orig.tar.xz
 35acd25b31035b0dd5af0097ebea7d13bc5d61e9 2250 riemann-c-client_1.0.2-1.debian.tar.gz
 1792a16512def41f7f1c8b9b5daf31f628349182 11720 libriemann-client0_1.0.2-1_amd64.deb
 a490a5205308e88c51c63bda9c1a401b6b728ce9 15234 libriemann-client-dev_1.0.2-1_amd64.deb
 ec122da6b3d93552fa900ccfb52f1667ed3377e7 7080 riemann-c-client_1.0.2-1_amd64.deb
Checksums-Sha256: 
 bf329cc415a5a48cd8a294052829de990187b43d2feadd92e9dce4a6864ad399 2187 riemann-c-client_1.0.2-1.dsc
 80b0d7051cc30925f71258a265d3154e5e1e1e4ed79feef59eb6975b2c3746b5 30860 riemann-c-client_1.0.2.orig.tar.xz
 42481748f02861da94cef9c13ed40f60c83de369f0d31470864b78a9e169e13c 2250 riemann-c-client_1.0.2-1.debian.tar.gz
 c101353277d3d104c8e198b1bcb6f6f13ac2a254859ad63541c2142caedc06b5 11720 libriemann-client0_1.0.2-1_amd64.deb
 5616ddcbc67c034377586b7c280feb5773cad15c78d8cc033749572c0adcae44 15234 libriemann-client-dev_1.0.2-1_amd64.deb
 caf21c241ede7833217b2a7240aa9f20685c41478581f640a0728c0e75b2ebcd 7080 riemann-c-client_1.0.2-1_amd64.deb
Files: 
 e5ea157bf7fb0057cb99ea066ef11360 2187 libs extra riemann-c-client_1.0.2-1.dsc
 7ee54e6e3ef72cdcc6b751bdc9173ccc 30860 libs extra riemann-c-client_1.0.2.orig.tar.xz
 ef1fe9eb323eed997c8d3362882abd50 2250 libs extra riemann-c-client_1.0.2-1.debian.tar.gz
 70170d836aacfa3b744af67d74950c6a 11720 libs extra libriemann-client0_1.0.2-1_amd64.deb
 c2e36be6aa67c221d6debf1632bc87b5 15234 libdevel extra libriemann-client-dev_1.0.2-1_amd64.deb
 7278c7462adbea0880859fe5c07737ed 7080 net extra riemann-c-client_1.0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJSkJTzAAoJEKwekLrEM/aPd8MP/ja9lZxhLsTv/9KSqGMnR9VB
cNnL3u8TLAPlQKe1JswYlEAJwohaiyHy6CwelrSkOm3krym9mYvPLIVGb6qSXhbu
XnsNb5w8id4nBfCuTur5VpJpJTgKPLa5tM7q3MtRNtXUfymkB7+xn2ieabDe/ppv
aG7wtfTyhP5s1zi52gnHMMcmhbuHZbCZVK2g4MlVK8D41KiH82zKfQHX0BNRGb6m
ZfoDkv0mPsrX0vdlK8ogcK9IdhQ2fUiS7L/cqoco9e9I86uaSgMU7U3ck7c1PiE3
c1Ta6PQBSSiaN4dZiv+cm1wxl3I2sZcfyFZBq02dEl+zPZ5dQuhOW/3jYotJspy5
OvYTspO6jPRQwiHAGIPC+1A7RIPvqgmBFb/gnAWWb1dqsQ+O76RFCbcINbO7jqjd
ezuLQFxG6nTQNgQyYZCfCu4SEEdPnEa6B86ehDwqZDANasKwCIummuvun9g3mBhh
CM2I00r0diNj0/F00btSHlr6sQaYO+bdft2O5LuRH/gPWAM/XsdS9ShAkdEdCnoP
qrGn9ZfREGHbW6eLSBcDYUp6tdO1jZNc9DA3UnoIzfQWTml2XOvAbHdjiVk6BjBo
oGKdDwWysNUFAbe+/Wlo6e0HBf0AyP3xgm5YbasD3h0r+lilDfqLwsy9s1oDyOs3
bUOu5y/q9ib7mp1qL9AO
=NV7+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:42:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:22:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.